<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Intro to JavaScript</title>
</head>
<body>

	<!-- Demo -->
	<h1 align="center">Activity  JavaScript</h1>
	
	<!-- JavaScipt -->
	<script type="text/javascript" src="./index.js"></script>


</body>